Package: grass
Version: 6.4.1-1
Severity: normal
Tags: patch
Usertags: origin-ubuntu precise ubuntu-patch

*** /tmp/tmpMGr8nW/bug_body
In Ubuntu, the attached patch was applied to achieve the following:

  * d/control: change to use libmysqlclient-dev to pick up latest

Thanks for considering the patch.

-- System Information:
Debian Release: wheezy/sid
  APT prefers precise-updates
  APT policy: (500, 'precise-updates'), (500, 'precise-security'), (500, 
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.0-12-generic (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
diff -Nru grass-6.4.1/debian/changelog grass-6.4.1/debian/changelog
diff -Nru grass-6.4.1/debian/control grass-6.4.1/debian/control
--- grass-6.4.1/debian/control	2011-04-13 08:09:41.000000000 -0700
+++ grass-6.4.1/debian/control	2011-11-28 23:56:54.000000000 -0800
@@ -1,12 +1,13 @@
 Source: grass
 Section: science
 Priority: optional
 Maintainer: Debian GIS Project <>
 Uploaders: Francesco Paolo Lovergine <>
 Build-depends: flex, bison,libreadline-dev | libreadline6-dev, libncurses5-dev, lesstif2-dev, debhelper (>= 7), 
  libtiff4-dev, tcl-dev (>= 8.5), tk-dev (>= 8.5), libfftw3-dev, libxmu-dev, libglu1-mesa-dev | libglu1-xorg-dev, 
  libfreetype6-dev, autoconf2.13, autotools-dev, libgdal1-dev (>= 1.5.0), libproj-dev, proj-bin, libjpeg-dev, 
- libpng12-dev, libpq-dev, unixodbc-dev, doxygen, fakeroot, libmysqlclient15-dev, graphviz, libsqlite3-dev, python-wxgtk2.8,
+ libpng12-dev, libpq-dev, unixodbc-dev, doxygen, fakeroot, libmysqlclient-dev, graphviz, libsqlite3-dev, python-wxgtk2.8,
  libcairo2-dev, libwxgtk2.8-dev, python-dev (>= 2.5), swig
 Standards-Version: 3.9.2
 Build-Conflicts: wx2.6-headers
Pkg-grass-devel mailing list

Reply via email to